<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
It is your Profile
<!--<h1 id="name" th:text="${principal}"/>-->
<!--<h1 th:text="${username}"/>-->
<!--<h1 th:text="${levels.get(0).typeOfDuty()}"/>-->

</body>
</html>